Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4982 - x3270 doesn't honour changes in /usr/lib/X11/app-defaults/X3270
Summary: x3270 doesn't honour changes in /usr/lib/X11/app-defaults/X3270
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x3270
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 14:21 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 20:51:07 UTC


Attachments (Terms of Use)

Description Pekka Savola 1999-09-08 14:21:30 UTC
If I change some entries in /usr/lib/X11/app-defaults/X3270
(e.g. remove unnecessary stuff from charset menus
or define my own charset), x3270 doesn't recognize the
changes at all.

Comment 1 Jeff Johnson 2000-10-23 14:13:27 UTC
Does this problem still exist in x3270-3.2.13?

Comment 2 Pekka Savola 2000-10-23 20:42:51 UTC
Unfortunately, x3270 is no longer used here so I can't test it. :-(


Comment 3 Stephen John Smoogen 2003-01-23 20:51:07 UTC
I have tested some changes with x3270 in Red Hat Linux 7.3 and was able to see
that they were taken. Because the version of x3270 listed is no longer supported
by maintainer or Red Hat.. this bug is being closed as a WORKSFORME at this time.

I will admit that the changes by me may not have been the same as what Pekka was
making.


Note You need to log in before you can comment on or make changes to this bug.